Bug 40128 - libopencv не пересобирается текущим cmake
Summary: libopencv не пересобирается текущим cmake
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: libopencv4.5 (show other bugs)
Version: unstable
Hardware: all Linux
: P5 normal
Assignee: Anton Farygin
QA Contact: qa-sisyphus
URL: http://altlinux.org/CMakeMigration2021
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-31 16:25 MSK by Michael Shigorin
Modified: 2021-06-01 09:00 MSK (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Shigorin 2021-05-31 16:25:51 MSK
После обновления cmake в сизифе перестала собираться libopencv 4.5.1-alt1:

http://git.altlinux.org/tasks/273074/logs/events.1.1.log

Это блокирует в т.ч. добавление свободного патча для оптимизации под e2k.
Comment 1 Repository Robot 2021-05-31 19:05:27 MSK
libopencv-1:4.5.1-alt2 -> sisyphus:

 Mon May 31 2021 Aleksei Nikiforov <darktemplar@altlinux> 1:4.5.1-alt2
 - Fixed build with new cmake macros (Closes: #40128).
Comment 2 ilyakurdyukov 2021-06-01 04:41:42 MSK
Спасибо, оперативно.
Comment 3 Michael Shigorin 2021-06-01 09:00:20 MSK
Благодарю :-)